注意,因GRUB2出现的漏洞BootHole而导致的GRUB2更新可能会导致以下Linux发行版无法正常启动:RHEL 8



注意,因GRUB2出现的漏洞BootHole而导致的GRUB2更新可能会导致以下Linux发行版无法正常启动:RHEL 8.2 / Ubuntu 16.04 LTS 及以上 / Debian 8 及以上。

如果你还未apt update && apt upgrade的话,建议可以缓一缓再观察一段时间。

如果不幸的手贱更新了GRUB2或者系统自动更新了,在重启服务器之前记得使用 dpkg-reconfigure grub-pc 命令修复GRUB的安装设备。

如何判断重启了会GG?如果你运行了 dpkg-reconfigure grub-pc 之后弹出了图片所示的这个提示,那么就顺着流程重新选择引导设备吧。

现在的情况是好像已经有不少的apt源已经又更新了新的软件包了而能避免出现这个问题。然而还有一些镜像源还未更新,所以建议没更新的还是缓一缓。

「点点赞赏,手留余香」

    还没有人赞赏,快来当第一个赞赏的人吧!
0 条回复 A 作者 M 管理员
    所有的伟大,都源于一个勇敢的开始!
欢迎您,新朋友,感谢参与互动!欢迎您 {{author}},您在本站有{{commentsCount}}条评论